# 配置服务端口
server:
  port: 9091

# Kafka配置
spring:
  kafka:
    producer:
      bootstrap-servers: 192.168.23.131:9092
      properties: {'linger.ms':'5000' , 'max.in.flight.requests.per.connection' : 1 , "enable.idempotence" : true}
      acks: all
      retries: 2
      transaction-id-prefix: order_tx.